FORUMS: list search recent posts

Troubles with 6.5

COW Forums : Trapcode

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Steven Bump
Troubles with 6.5
on Jul 12, 2005 at 7:07:49 pm

I've been working with AE 5.5 & Trapcode with no problems for 2+ years now. I am in the process of upgrading to 6.5, but am having errors when I try to use shine, soundkeys or 3D stroke. I get the following message:

"3D Stroke has global ouflags2 mismatch. Code flags are 2 and PiPL flags are 7."

Being a technical neophyte, I am at a loss - any ideas?

-sbump@websterdg.com


Return to posts index

Peder Norrby
Get latest version
on Jul 13, 2005 at 1:18:24 am

That error message indicates you have an old (ancient!) version of 3D Stroke. Get the latest one here:
http://www.trapcode.com/download.html

Best,
Peder Norrby / Trapcode


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]